body{background:url(/images/body_bg_bw.jpg) no-repeat center top fixed;}

body:before{background-image:none; position:static; display:none;}

.outerwrap{background-attachment:scroll; position:static;}

header{height:auto;}

.country_select{float:none; clear:both; z-index:1001;}

nav{margin-top:-38px;}

header .logo{max-width:75%;}

header nav .wrapper{padding:0;}

nav{height:42px; z-index:1000;}

button.navbar-toggle{display:block; background-color:#fff; background:linear-gradient(to bottom, #ffffff 20%,#dfdfdf 100%); border:1px solid #980060; padding:6px; border-radius: 4px; position:absolute; right:20px; top:4px; cursor:pointer;}

button.navbar-toggle:hover{background:linear-gradient(to bottom, #ffffff 20%,#ffffff 100%);}

.icon-bar{background-color:#a8006a; margin-top:4px; display:block; width:30px; height:4px; border-radius:3px;}

.icon-bar:first-child{margin-top:0;}

.nav_holder{text-align:center; display:none; position:absolute; top:42px; left:0; right:0;}

nav a:link, nav a:visited, nav a:hover, nav a:active{background-color:#a8006a; display:block; color:#fff; margin:0; border:0;}

nav a:hover, nav a:active{background-color:#980060;}

nav a.donate:link, nav a.donate:visited, nav a.donate:hover, nav a.donate:active{margin:0;}

.social_icons{top:20px;}

footer .mailing_join input, footer .mailing_join input[type="email"]{width:100%; margin:0 0 10px 0;}

footer .mailing_join input[type="submit"]{margin:0 auto; display:block; width:auto; padding-right:20px; padding-left:20px;}



.content, footer .mailing_join{background-image:none; background-color:rgba(255,255,255,0.65);}

.leftnav_outer{position:relative;}

.leftnav_selected{background:#fff url(../images/chevrons_down.png) no-repeat 98%  center; border:1px dashed #a8006a; padding:10px 13px 10px 10px; font-size:16px; cursor:pointer;}

ul.leftnav{position:absolute; width:100%; background-color:#fff; margin:0; border:1px solid #dec4d0; border-top:none; box-sizing:border-box;}

ul.leftnav li.active{position:static;}

ul.leftnav li.active:before{display:none;}

ul.leftnav li a:link, ul.leftnav li a:visited, ul.leftnav li a:hover, ul.leftnav li a:active{margin-right:0;}

ul.leftnav li:first-child a{box-shadow:0; border-top:none; margin-top:1px;}



.row{margin:0;}

.onethird, .twothirds, .half{float:none; box-sizing:border-box; width:auto; padding:0; margin:20px 0;}

.onethird:after, .twothirds:after, .half:after{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}

.quarter{width:50%; margin-bottom:20px;}



img.halfwidth{max-width:100%;}

img.right{float:none; margin-left:0; display:block;}



.hp_slide{min-height:240px; width:100%; height:100%; overflow:hidden;}

.hp_slide .slide_info{z-index:2;}

.hp_slide .slide_info h4{width:80%; font-size:18px;}

.hp_slide .slide_info p{width:80%; font-size:14px;}

.hp_slide img{position:absolute; right:0; top:0; min-height:240px; max-width:755px; z-index:1;}



ul.ourwork_icons{display:block;}

ul.ourwork_icons li{display:block; clear:both; margin:20px 0; width:100% !important;}

ul.ourwork_icons li:after{visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0;}

ul.ourwork_icons li > a:link, ul.ourwork_icons li > a:visited, ul.ourwork_icons li > a:hover, ul.ourwork_icons li > a:active{float:left; width:114px; margin-right:20px;}

ul.ourwork_icons li.harmtrad > a{margin:0;}

.ourwork_tooltip, .ourwork_tooltip.right{position:relative; margin:0 0 0 134px; padding:10px; font-size:15px; line-height:1.2; color:#a8006a; background-color:#fff; text-align:left; box-shadow:1px 1px 5px 0px rgba(0, 0, 0, 0.27); border-radius:10px; font-weight:400;}

.ourwork_tooltip:before, .ourwork_tooltip.right:before{left:-12px; right:auto; border:6px solid transparent; border-right-color:#fff;}



.ourwork_box{max-width:300px; margin:20px auto;}

.ourwork_box h2{left:1px; right:1px;}

.ourwork_tabs_outer{position:relative;}

.ourwork_tabs_selected{background:#fff url(../images/chevrons_down.png) no-repeat 98%  center; border:1px dashed #a8006a; padding:10px 13px 10px 10px; font-size:16px; cursor:pointer;}

ul.ourwork_tabs{position:absolute; width:100%;}

ul.ourwork_tabs li{width:100% !important; float:none; text-align:left; font-size:14px;}

ul.ourwork_tabs li span.ourwork_icon.small{display:inline-block; margin:10px;}

ul.ourwork_tabs li a:link, ul.ourwork_tabs li a:visited, ul.ourwork_tabs li a:hover, ul.ourwork_tabs li a:active{border-top-left-radius:0; border-top-right-radius:0; min-height:10px; margin-left:0;}

ul.ourwork_tabs li.active a:link, ul.ourwork_tabs li.active a:visited, ul.ourwork_tabs li.active a:hover, ul.ourwork_tabs li.active a:active{background-color:#a8006a; border-color:#a8006a; color:#fff;}

ul.ourwork_tabs li.active span.ourwork_icon.small.maternal{background-position:-644px -355px;}

.tab_content{border:none; padding:0; background-color:transparent;}

	

ul.donate_amounts li{font-size:16px;}



@media screen and (max-width: 520px){

	.money_diagram{display:block; float:left; width:15%; margin-top:-10px;}

	.money_amounts{display:block;}

	.money_amounts .amount, .money_amounts div:first-child.active{display:block; background-image:none; width:50px; padding:0; margin:10px 0;}

	.money_amounts .active span, .money_amounts .amount span:hover{background-color:#666; cursor:default;}

	.money_text{float:right; border:none !important; height:auto; width:85%; margin-top:-10px;}

	.money_text p.text{position:static; font-size:14px; width:auto; text-align:left; padding:10px 0 0 0; margin:10px 0; height:50px;}

	ul.formlist li label, ul.formlist li input[type="text"], ul.formlist li input[type="email"], ul.formlist li textarea{width:100%; float:none;}

	ul.formlist li label{padding-top:0;}

	ul.formlist li.button_li{padding-left:0;}

	ul.contact_list li{width:100%;}

}



@media screen and (max-width: 420px){

	.hp_slide .slide_info h4{width:100%;}

	.hp_slide .slide_info p{width:100%;}

	.money_text{width:78%;}

	.money_diagram{width:22%;}

	ul.ourwork_icons li > a:link, ul.ourwork_icons li > a:visited, ul.ourwork_icons li > a:hover, ul.ourwork_icons li > a:active{float:none; width:114px; margin:0 auto;}

	.ourwork_tooltip, .ourwork_tooltip.right{clear:both; margin:10px 0 0 0;}

	.ourwork_tooltip:before, .ourwork_tooltip.right:before{left:auto; top:-12px; left:50%; margin:0 0 0 -6px; border:6px solid transparent; border-bottom-color:#fff; border-right-color:transparent;}

	.quarter{width:100%;}

}